aboutsummaryrefslogtreecommitdiffstats
path: root/modules/buildsystem/templates/iurt2010.1
diff options
context:
space:
mode:
Diffstat (limited to 'modules/buildsystem/templates/iurt2010.1')
-rwxr-xr-xmodules/buildsystem/templates/iurt2010.17
1 files changed, 7 insertions, 0 deletions
diff --git a/modules/buildsystem/templates/iurt2010.1 b/modules/buildsystem/templates/iurt2010.1
new file mode 100755
index 00000000..4de46c9c
--- /dev/null
+++ b/modules/buildsystem/templates/iurt2010.1
@@ -0,0 +1,7 @@
+#!/bin/sh
+if [ `id -u` -ne 0 ]
+then
+ echo 'this script should be run as root' >&2
+ exit 1
+fi
+su - <%= build_login %> -c "iurt --no-rsync -r mandriva2010.1 x86_64 $@"